@font-face{font-family:'Montserrat';font-style:normal;font-weight:400;font-display:swap;src:url(/fonts/subset-Arimo.eot);src:url(/fonts/subset-Arimo.eot) format("embedded-opentype"),url(/fonts/subset-Arimo.woff2) format("woff2"),url(/fonts/subset-Arimo.woff) format("woff"),url(/fonts/subset-Arimo.ttf) format("truetype"),url(/fonts/subset-Arimo.svg#subset-Arimo) format("svg")}
@font-face{font-family:'Montserrat';font-style:normal;font-weight:700;font-display:swap;src:url(/fonts/subset-Arimo-Bold.eot);src:url(/fonts/subset-Arimo-Bold.eot) format("embedded-opentype"),url(/fonts/subset-Arimo-Bold.woff2) format("woff2"),url(/fonts/subset-Arimo-Bold.woff) format("woff"),url(/fonts/subset-Arimo-Bold.ttf) format("truetype"),url(/fonts/subset-Arimo-Bold.svg#subset-Arimo-Bold) format("svg")}
@font-face{font-family:'Raleway';src:url(/fonts/raleway-webfonts/hinted-Raleway-Thin.eot);src:local('Raleway Thin'),local(Raleway-Thin),url(/fonts/raleway-webfonts/hinted-Raleway-Thin.eot?#iefix) format("embedded-opentype"),url(/fonts/raleway-webfonts/hinted-Raleway-Thin.woff2) format("woff2"),url(/fonts/raleway-webfonts/hinted-Raleway-Thin.woff) format("woff"),url(/fonts/raleway-webfonts/hinted-Raleway-Thin.ttf) format("truetype"),url(/fonts/raleway-webfonts/hinted-Raleway-Thin.svg#Raleway-Thin) format("svg");font-weight:100;font-style:normal;font-display:fallback}
@font-face{font-family:'Raleway';src:url(/fonts/raleway-webfonts/hinted-Raleway-ExtraLight.eot);src:local('Raleway ExtraLight'),local(Raleway-ExtraLight),url(/fonts/raleway-webfonts/hinted-Raleway-ExtraLight.eot?#iefix) format("embedded-opentype"),url(/fonts/raleway-webfonts/hinted-Raleway-ExtraLight.woff2) format("woff2"),url(/fonts/raleway-webfonts/hinted-Raleway-ExtraLight.woff) format("woff"),url(/fonts/raleway-webfonts/hinted-Raleway-ExtraLight.ttf) format("truetype"),url(/fonts/raleway-webfonts/hinted-Raleway-ExtraLight.svg#Raleway-ExtraLight) format("svg");font-weight:200;font-style:normal;font-display:fallback}
@font-face{font-family:'Raleway';src:url(/fonts/raleway-webfonts/hinted-Raleway-Light.eot);src:local('Raleway Light'),local(Raleway-Light),url(/fonts/raleway-webfonts/hinted-Raleway-Light.eot?#iefix) format("embedded-opentype"),url(/fonts/raleway-webfonts/hinted-Raleway-Light.woff2) format("woff2"),url(/fonts/raleway-webfonts/hinted-Raleway-Light.woff) format("woff"),url(/fonts/raleway-webfonts/hinted-Raleway-Light.ttf) format("truetype"),url(/fonts/raleway-webfonts/hinted-Raleway-Light.svg#Raleway-Light) format("svg");font-weight:300;font-style:normal;font-display:fallback}
@font-face{font-family:'Raleway';src:url(/fonts/raleway-webfonts/hinted-Raleway-Regular.eot);src:local(Raleway),local(Raleway-Regular),url(/fonts/raleway-webfonts/hinted-Raleway-Regular.eot?#iefix) format("embedded-opentype"),url(/fonts/raleway-webfonts/hinted-Raleway-Regular.woff2) format("woff2"),url(/fonts/raleway-webfonts/hinted-Raleway-Regular.woff) format("woff"),url(/fonts/raleway-webfonts/hinted-Raleway-Regular.ttf) format("truetype"),url(/fonts/raleway-webfonts/hinted-Raleway-Regular.svg#Raleway-Regular) format("svg");font-weight:400;font-style:normal;font-display:fallback}
@font-face{font-family:'Raleway';src:url(/fonts/raleway-webfonts/hinted-Raleway-SemiBold.eot);src:local('Raleway SemiBold'),local(Raleway-SemiBold),url(/fonts/raleway-webfonts/hinted-Raleway-SemiBold.eot?#iefix) format("embedded-opentype"),url(/fonts/raleway-webfonts/hinted-Raleway-SemiBold.woff2) format("woff2"),url(/fonts/raleway-webfonts/hinted-Raleway-SemiBold.woff) format("woff"),url(/fonts/raleway-webfonts/hinted-Raleway-SemiBold.ttf) format("truetype"),url(/fonts/raleway-webfonts/hinted-Raleway-SemiBold.svg#Raleway-SemiBold) format("svg");font-weight:600;font-style:normal;font-display:fallback}
@font-face{font-family:'Raleway';src:url(/fonts/raleway-webfonts/hinted-Raleway-Bold.eot);src:local('Raleway Bold'),local(Raleway-Bold),url(/fonts/raleway-webfonts/hinted-Raleway-Bold.eot?#iefix) format("embedded-opentype"),url(/fonts/raleway-webfonts/hinted-Raleway-Bold.woff2) format("woff2"),url(/fonts/raleway-webfonts/hinted-Raleway-Bold.woff) format("woff"),url(/fonts/raleway-webfonts/hinted-Raleway-Bold.ttf) format("truetype"),url(/fonts/raleway-webfonts/hinted-Raleway-Bold.svg#Raleway-Bold) format("svg");font-weight:700;font-style:normal;font-display:fallback}
@font-face{font-family:'Raleway';src:url(/fonts/raleway-webfonts/hinted-Raleway-ExtraBold.eot);src:local('Raleway ExtraBold'),local(Raleway-ExtraBold),url(/fonts/raleway-webfonts/hinted-Raleway-ExtraBold.eot?#iefix) format("embedded-opentype"),url(/fonts/raleway-webfonts/hinted-Raleway-ExtraBold.woff2) format("woff2"),url(/fonts/raleway-webfonts/hinted-Raleway-ExtraBold.woff) format("woff"),url(/fonts/raleway-webfonts/hinted-Raleway-ExtraBold.ttf) format("truetype"),url(/fonts/raleway-webfonts/hinted-Raleway-ExtraBold.svg#Raleway-ExtraBold) format("svg");font-weight:800;font-style:normal;font-display:fallback}
@font-face{font-family:'Raleway';src:url(/fonts/raleway-webfonts/hinted-Raleway-Black.eot);src:local('Raleway Black'),local(Raleway-Black),url(/fonts/raleway-webfonts/hinted-Raleway-Black.eot?#iefix) format("embedded-opentype"),url(/fonts/raleway-webfonts/hinted-Raleway-Black.woff2) format("woff2"),url(/fonts/raleway-webfonts/hinted-Raleway-Black.woff) format("woff"),url(/fonts/raleway-webfonts/hinted-Raleway-Black.ttf) format("truetype"),url(/fonts/raleway-webfonts/hinted-Raleway-Black.svg#Raleway-Black) format("svg");font-weight:900;font-style:normal;font-display:fallback}
.ta-center{text-align:center}
.ta-left{text-align:left}
.ta-right{text-align:right}
.ta-justify{text-align:justify}
.programm-section .counter-box{width:20%;padding-top:20px;padding-bottom:20px}
.programm-score{position:relative;text-align:center}
.programm-score .chart-wrapper{max-width:300px;margin:auto}
#total-score{position:absolute;width:50px;height:50px;top:50%;margin-top:-25px;left:50%;margin-left:-25px;line-height:40px;font-weight:700;font-size:40px;text-align:center}
.country-map img{max-width:100%}
.info-panel a.active{color:#10783e}
#sitemap{margin-top:20px}
#sitemap a{color:#000}
#sitemap a:HOVER{color:#10783e}
#sitemap ul{margin-left:15px}
#sitemap li{margin-bottom:5px}
#sitemap li>a{margin-bottom:5px}
.main-blog.nomargin{margin-top:0}
.main-blog.nomargin>.container>.row>div{padding-top:70px}
.right-space{background:#FDFDFD}
#contacts h1{color:#333}
#contacts h2{margin:10px 0}
#contacts a,#contacts strong{color:#000}
#contacts a:hover{color:#10783e}
#contacts{font-size:16px;line-height:22px}
.contact-info{display:inline-block;width:100%}
.contact-info>div{float:left;width:50%}
.contact-info .img_wrapper img{width:160px}
.contact-info .img_wrapper{margin-bottom:0;margin-right:15px}
.contact-info>div div:nth-child(3){margin-top:20px}
.contact-office-img{overflow:hidden;text-align:center}
.contant-programm-buttons .app-link{display:block}
.contant-programm-buttons .app-link .img{float:left;width:55px}
.contant-programm-buttons .app-link .in-appstore{float:left;width:110px;box-sizing:border-box;padding:6px 5px;font-weight:600;font-size:16px}
.contant-programm-buttons .app-link .img img{max-width:100%;width:50px}
.contant-programm-buttons .app-link .mask{display:block;position:absolute;top:45px;left:15px;z-index:1;width:52px;height:52px;background:url(/images/app-mask.png) 0 0 no-repeat;background-size:50px 50px}
.contant-programm-buttons a:HOVER span{color:#22b24c!important}
.contant-programm-buttons .name{display:block;height:40px;text-align:center;display:block;margin-bottom:5px}
.contant-programm-buttons h3{padding-bottom:10px;padding-top:26px}
.img_wrapper{border:1px solid silver;padding:3px;display:inline-block;margin:0 10px;margin-bottom:34px;box-sizing:content-box;height:150px}
.img_wrapper img{display:block}
.img-responsive.journal-img{margin:auto}
.travel-tour .read.mystyle{bottom:auto}
.travel-tour .about-link.relative{position:relative}
.travel-tour .about-link.relative .programm-list{position:absolute;top:0;left:0;right:0;bottom:0;background:rgba(0,0,0,0.3);overflow:hidden;-webkit-transition:top .5s ease-out;-moz-transition:top .5s ease-out;-o-transition:top .5s ease-out;transition:top .5s ease-out}
.travel-tour .about-link.relative:HOVER .programm-list{top:0;color:#fff}
.programm-list .programm{display:block;float:left;background:rgba(0,0,0,0.5);width:33.33%;max-width:360px;text-align:center;height:100%}
.programm-list .programm-country{text-transform:uppercase;margin-bottom:5px;line-height:20px;font-size:18px}
.programm-list .programm-name{line-height:18px;height:36px;overflow:hidden;margin-bottom:5px}
.programm-list .programm-img{text-align:center}
.programm-list .programm-img img{display:inline;border-radius:45px;margin:20px 0 10px}
.about-link:HOVER .programm-img img{-webkit-transform:none;-ms-transform:none;transform:none}
.programm-list .programm-link{color:#9A9A9A}
.programm-list .programm-link:HOVER{color:#fff}
.programm-list .prog-left,.programm-list .prog-right{position:absolute;left:15px;width:44px;text-align:center;top:50%;margin-top:-20px;font-size:20px;border-radius:25px;border:2px solid #9A9A9A;-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out;display:none}
.programm-list .prog-left .glyphicon,.programm-list .prog-right .glyphicon{color:#9A9A9A;line-height:40px;-webkit-transition:all .5s ease-out;-moz-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out}
.programm-list .prog-left:HOVER,.programm-list .prog-right:HOVER{border:2px solid #fff}
.programm-list .prog-left:HOVER .glyphicon,.programm-list .prog-right:HOVER .glyphicon{color:#fff}
.programm-list .prog-right{left:auto;right:15px}
.programm-line-block{height:0;overflow:hidden;-webkit-transition:height .35s ease-out;-moz-transition:height .35s ease-out;-o-transition:height .35s ease-out;transition:height .35s ease-out}
.programms-list a{color:#000}
.programms-list a:HOVER{color:#10783e}
.programms-list h3{padding-top:30px;padding-bottom:10px;font-size:18px}
.programms-list li{margin-bottom:5px}
.programms-list ul{margin-left:30px}
.col-menu.programms-coll{width:33.33%}
.travel-tour .about-link.relative:HOVER .programm-line-block{height:100%}
.travel-tour .about-link.relative:HOVER .programm-list .prog-left,.travel-tour .about-link.relative:HOVER .programm-list .prog-right{display:block}
.travel-tour.mystyle .about-title{text-align:center;margin-top:5px;font-size:15px}
#programm-descr h4{margin:15px 0}
#programm-descr h3{line-height:20px}
#programm-descr h2{line-height:26px;text-transform:uppercase;margin-top:20px;margin-bottom:10px}
#map-canvas{height:500px}
#programm-descr h1{line-height:20px;color:#35383c;font-size:16px;text-transform:uppercase;padding-bottom:15px}
#programm-descr ul{margin-bottom:30px}
#programm-descr h4+ul li:first-child{margin-top:-8px}
#programm-descr ul li{margin-bottom:10px}
.right-space .middle-title{padding-bottom:10px}
.right-space .middle-title:after{margin-top:8px}
.right-space .widget{margin-bottom:40px}
.right-space .widget-list li{font-size:15px;line-height:20px}
.compare-title{margin:15px 0;text-transform:uppercase;font-size:22px;line-height:24px}
.table-compare th{background:#10783e;color:#fff;text-transform:uppercase;font-family:'Montserrat',sans-serif}
.table-compare td,.table-compare th{text-align:center}
.table-compare tr td:first-child{text-align:left}
.swiper-slide img{-webkit-filter:grayscale(50%);filter:grayscale(50%);opacity:.5;-webkit-transition:all .6s ease 0;transition:all .6s ease 0}
.client-slider .swiper-slide a:hover{opacity:1}
.swiper-slide a:HOVER img{-webkit-filter:grayscale(0);filter:grayscale(0);opacity:1}
#journals .container_middle{padding:20px 20px 40px;text-align:center}
#journals .journal{float:left;width:25%;padding:0 15px;box-sizing:border-box;margin-bottom:25px;min-height:305px}
#journals .journal-title{text-align:left;text-transform:uppercase;font-size:15px;line-height:1.2;padding:5px 0}
#journals .journal-title a{color:#000}
#journals .journal:HOVER a{color:#10783e}
#journals .journal-nav{text-align:right;margin-top:30px}
#journals .latest-post{margin:0 auto 20px}
.clear{clear:both}
.videos:before,.videos:after,.secret-video:before,.secret-video:after{content:" ";display:table;clear:both}
.videos .video,.secret-video .svideo{float:left;width:320px;margin-bottom:10px;position:relative}
.videos .video .play-video-btn,.secret-video .svideo .play-video-btn{display:block;position:absolute;width:32px;height:32px;top:50%;margin-top:-32px;left:50%;margin-left:-16px;overflow:hidden;z-index:9}
.videos .video span,.secret-video .svideo span{display:block;text-align:center;font-size:14px;line-height:16px;height:50px;color:#000;overflow:hidden}
.videos .video:nth-child(3n-1),.secret-video .svideo:nth-child(3n-1){margin:0 10px;margin-bottom:10px}
.videos .video:before,.secret-video .svideo:before{content:" ";position:absolute;display:block;left:0;right:0;top:0;height:180px;background:rgba(0,0,0,0.2);cursor:pointer;z-index:8}
.videos .video:HOVER:before,.secret-video .svideo:HOVER:before{display:none}
.secret-video img,.videos img{height:auto!important;max-width:100%}
.play-video-btn img{max-width:64px}
.secret-video,.videos{width:980px;margin:auto}
.secret-video-title,.video-title{margin:15px 0;font-size:20px;line-height:24px}
#fullvideo{text-align:center}
.mp-video-block{display:block;overflow:hidden;position:relative}
.mp-video-block:before{content:" ";position:absolute;top:0;left:0;right:0;bottom:0;display:block;background:rgba(0,0,0,0.2);z-index:1}
.mp-video-block:HOVER:before{content:" ";position:absolute;top:50%;left:50%;height:36px;width:36px;margin-top:-18px;margin-left:-18px;border-radius:50%;display:block;background:#fff;z-index:1}
.mp-video-block i{position:absolute;line-height:48px;font-size:48px;top:50%;margin-top:-24px;left:50%;margin-left:-20px;z-index:3}
.contact-title{text-align:center;margin:15px 0;font-size:28px!important;line-height:24px}
.map-container-type-6 #map-canvas-2,.map-container-type-6 #map-canvas-3{height:300px!important}
.mp-journal-link{color:#2B2B2B}
.mp-journal-title{min-height:63px}
.mp-watch-all{text-align:center;margin-top:10px}
.mp-watch-all a{color:#8C8C8C}
.mp-watch-all a:HOVER{color:#10783e}
.mp-video-link a{color:#000}
.bg.programm-bg{position:absolute}
.ex_img{display:inline-block;width:100%;clear:both}
.ex_img .img_wrapper img{display:block}
.ex_group{font-size:20px;margin-bottom:10px}
.ex_title{font-size:16px;margin-bottom:7px}
.title-header{z-index:555}
.success-msg{padding-top:60px;text-align:center;font-size:20px;line-height:24px;display:none}
.display-none{display:none}
.exhibitions-wrapper .swiper-slide{background:#faf8f5}
.exhibitions-wrapper .swiper-slide img{-webkit-filter:grayscale(0%);filter:grayscale(0%);opacity:1;margin:auto}
.ex-swiper.sl-post-prev,.ex-swiper.sl-post-next{border:1px solid #888}
.ex-swiper i{color:#888}
.ex-swiper.sl-post-prev:HOVER,.ex-swiper.sl-post-next:HOVER{border-color:#10783e}
.ex-swiper.sl-post-prev:HOVER,.ex-swiper.sl-post-next:HOVER i{color:#fff}
#exhibitions-bg{position:fixed;top:0;left:0;bottom:0;right:0;display:block;background:red;z-index:999}
#ex-loader{position:fixed;top:50%;left:50%;width:100px;height:100px;margin-left:-50px;margin-top:-50px;background:red;z-index:999}
#loader.ex-loader{position:absolute}
#loader.ex-loader .loader{position:absolute;top:200px}
ul,ol{padding-left:30px;margin-bottom:15px}
p,div,strong,li{font-size:14px;line-height:20px}
strong{font-weight:600}
article h3,article h2{font-weight:700}
.widget-list{padding-left:0;margin-bottom:0}
.programm-subscribe{clear:both;margin-top:80px;max-width:750px;margin-left:auto;margin-right:auto}
.programm-subscribe .succ-subs,.programm-subscribe .empty-field-subs,.programm-subscribe .error-subs{display:none;text-align:center;font-size:20px;line-height:28px;color:#6d7272;margin-top:27px;padding-top:27px;border-top:1px solid #f2eee9}
.programm-subscribe .succ-subs .user-email{color:#000}
.programm-subscribe .empty-field-subs button,.programm-subscribe .error-subs button{margin-top:25px}
.programm-page-title{color:#fff;font-size:33px;text-transform:uppercase;font-weight:400;margin-bottom:12px;font-family:'Montserrat',sans-serif;line-height:1.2}
h2.single-title{margin-bottom:10px}
h3.single-title{font-size:14px}
article a{color:#22b24c}
.ya-counter{position:absolute;left:-9999px}
.g-counter{display:inline}
.g-counter img{border-style:none}
.programm-slider{margin-bottom:20px;overflow:hidden;max-height:240px}
.programm-slider .swiper-slide img{-webkit-filter:grayscale(0%);filter:grayscale(0%);opacity:1}
.latest-post .l-post-title a{min-height:54px}
.latest-post .l-post-info{padding-bottom:10px}
#gallery-popup{position:fixed;top:0;bottom:0;left:0;right:0;background:rgba(0,0,0,0.7);z-index:99999;display:none}
#gallery-popup .img{padding:40px}
#gallery-popup img{max-width:100%}
.my-gallery .portfolio-info span{display:block;min-height:60px}
input[type=checkbox]{-webkit-appearance:checkbox}
.contact-us input[type=checkbox]{width:13px;height:13px;margin:4px 0 0}
.contact-us .checkbox{margin-bottom:20px}
.contact-us .checkbox label{cursor:pointer}
.link-list a{color:#22b24c}
.link-list a:HOVER{color:#10783e;text-decoration:none}
.r-field input[type=checkbox]{width:13px;height:13px;margin:4px 0 0;background:transparent;border:2px solid #dfdfdf}
label.personal-data{cursor:pointer}
.news-social-btns{color:#6c7171;margin:10px 0;background:#f5f5f5;padding:5px}
.news-social-btns:before,.news-social-btns:after{content:" ";display:table;clear:both}
.news-social-btns span{margin-right:8px}
.news-social-btns>div{float:left}
.news-social-btns>div:after{content:" ";display:block;float:left;width:1px;height:20px;margin:0 12px;background:#dcdcdc}
.news-social-btns>div:first-child:after{display:none}
.posts .news-social-btns{margin-top:-20px;margin-bottom:20px}
.posts .news-social-btns a{color:#22b24c}
.link{color:#22b24c}
#estonia-page .bottom-block{width:560px;margin:auto}
#estonia-page .bottom-block:before,#estonia-page .bottom-block:after{content:" ";display:table;clear:both}
#estonia-page .country-wiki{width:330px;float:left}
#estonia-page .country-wiki .title{font-weight:700;font-size:18px;line-height:24px}
#estonia-page .country-wiki .field{clear:both;margin-bottom:12px}
#estonia-page .country-wiki .field .name{padding:2px 8px;background:#feca4d;font-weight:700}
#estonia-page .country-wiki .field .value{float:right;margin-top:-32px;padding:6px 8px;color:#fff;font-weight:700;font-size:18px;background:#f68e1e;position:relative;border-bottom:2px solid #D07730}
#estonia-page .country-wiki .field .value .angle{position:absolute;top:0;bottom:0;width:20px;overflow:hidden;margin-left:-22px;border-bottom:2px solid #D07730;height:36px}
#estonia-page .country-wiki .field .value .angle:before{content:" ";display:block;width:32px;height:42px;background:#f68e1e;transform:rotate(14deg);margin-left:5px}
#estonia-page .our-specialists{width:192px;padding:10px;font-weight:700;background:#cbb28f;position:relative;float:right;margin-top:35px}
#estonia-page .our-specialists .phone{font-weight:700;text-align:right;font-size:16px}
#estonia-page .our-specialists:before{content:" ";width:10px;height:10px;background:#fff;position:absolute;top:0;left:50%;margin-left:-5px;transform:rotate(45deg);margin-top:-5px}
#estonia-page .our-specialists:after{content:" ";width:10px;height:10px;background:#fff;position:absolute;bottom:0;left:50%;margin-left:-5px;transform:rotate(45deg);margin-bottom:-5px}
#estonia-link{padding:5px 0;margin:25px 0;border-top:1px solid #EEE;border-bottom:1px solid #EEE;text-align:center;margin-top:-30px}
.widget .add-review{border-top:none;margin-right:0;padding-top:0;margin-top:10px}
#get-programm-price .succ-getPrice,#get-programm-price .empty-field-getPrice,#get-programm-price .error-getPrice{display:none;text-align:center;font-size:20px;line-height:28px;color:#6d7272;margin-top:80px}
#get-programm-price label:HOVER{cursor:pointer}
#get-programm-price .counter>*{float:left;height:28px}
#get-programm-price .counter>.popover{float:none;height:auto}
#get-programm-price .counter>label{width:80px;line-height:28px;margin-bottom:0;text-align:right;margin-right:5px}
#get-programm-price .counter>i.fa{margin-left:5px}
#get-programm-price .counter input{width:60px;text-align:center;-moz-appearance:textfield;line-height:26px}
#get-programm-price .counter button{padding:0 12px;margin:0 2px;text-align:center}
#get-programm-price .counter button i{margin:0}
#get-programm-price .counter input::-webkit-outer-spin-button,#get-programm-price .counter input::-webkit-inner-spin-button{-webkit-appearance:none;margin:0}
#get-programm-price .counter:before,#get-programm-price .counter:after{content:" ";display:table;clear:both}
.table-hover.table-th-img tr:first-child:HOVER,.table-th-img th{background:none}
.post-date{line-height:18px}
.post-date span{text-transform:uppercase;display:block;font-size:11px;line-height:16px;margin-top:0}
.post-date span.y{font-size:10px;margin-top:0;line-height:12px}
.similar-news,.programs-list{margin:20px 0;background:#f5f5f5;padding:10px 5px}
.similar-news .news-link{margin-bottom:5px}
.news-country-img:before,.news-country-img:after{content:" ";display:table;clear:both}
.news-country-img{margin:20px 0}
.news-country-img .img-wrapper{float:left;width:20%;box-sizing:border-box;padding:0 1px}
.news-country-img .img-wrapper img{max-width:100%}
.programs-list{padding:15px}
.programs-list h3{padding-bottom:5px}
.programs-list .program-link{margin-bottom:20px}
.programs-list .program-link:last-child{margin-bottom:0}
#programm_news .l-post-title a{min-height:auto}
.example .example-body span{display:inline-block}
.example .example-body{margin-bottom:20px}
.example .example-body .text{width:260px;text-align:right;padding-right:10px}
.example .example-body .eprice{width:70px;text-align:right}
.map-container iframe{width:100%;height:300px}
.resp-container{position:relative;overflow:hidden;padding-top:56.25%}
.resp-content{position:absolute;top:0;left:0;width:100%;height:100%;border:0}
.mp-programms-three .latest-post .l-post-title a{min-height:18px}
.mp-programms-three .p-name{min-height:100px}
.programm-dicount:HOVER{cursor:pointer}
#programm-order-block,#programm-partial-payment-block{border:1px dashed #697279;padding:10px;background-color:#e9e6dd}
#programm-price-calc .total,#programm-price-calc .total-rub,#programm-price-calc .discount-rub,#programm-price-calc .deposit-rub{font-family:"Arial"}
#programm-price-calc label.error{color:red}
#programm-price-calc select{-webkit-appearance:menulist;-moz-appearance:menulist;appearance:menulist}
#programm-order-block .title,#programm-partial-payment-block .title{font-size:20px}
#programm-order-block .middle-title,#programm-partial-payment-block .middle-title{font-style:italic}
#programm-order-block .button,#programm-partial-payment-block .button{margin-bottom:15px}
#programm-price-calc .pl-0{padding-left:0}
.logo img{width:120px}
#discountbanner{text-align:center;text-transform:uppercase;color:#fff;background-color:#22b24c;padding-top:60px;padding-bottom:60px;font-size:40px;display:block;line-height:50px;position:relative;z-index:20}
#discountbanner_p{width:100%;height:200px;overflow:hidden;position:absolute;left:0;top:0;z-index:0}
.programm-dicount .l-post-content{padding-left:0;padding-right:0}
.programm-dicount .l-post-title{min-height:63px}
#addRating{width:128px;height:23px;overflow:hidden;padding:0 1px;margin-bottom:5px;background:url(/images/article-votes.png);background-repeat:no-repeat;background-position:0 0}
.rating-title{float:left;margin-right:5px}
.average-rating{margin-bottom:20px;color:grey}
#addRating.star-1{background-position:0 -24px}
#addRating.star-2{background-position:0 -48px}
#addRating.star-3{background-position:0 -72px}
#addRating.star-4{background-position:0 -96px}
#addRating.star-5{background-position:0 -120px}
#addRating a{width:25px;display:block;float:left}
#addRating:before,#addRating:after{content:" ";display:table;clear:both}
.program-map{position:relative;margin-top:-5px}
.program-map .program-map-title{text-transform:uppercase;text-align:center;text-transform:uppercase;font-size:24px;line-height:1.3}
.program-map .map-wrapper{position:relative;text-align:center;margin-top:15px;background-color:#000;background-size:cover}
.program-map .map-wrapper a{display:block;text-align:center}
.program-map .map-wrapper img{max-width:1550px;width:100%;display:block;margin:auto}
.program-map .bottom-text{background-color:#22b24c}
.program-map .map-switches{position:absolute;width:900px;left:50%;margin-left:-450px;top:-15px;text-align:center}
.program-map .map-switches .map-switch-bnt{display:inline-block;font-size:16px;line-height:20px;color:#fff;background:#666;padding:5px 40px;width:280px;border-radius:15px;position:absolute;top:0;left:50%;margin-left:-140px;z-index:1}
.program-map .map-switches .map-switch-bnt:first-child{margin-left:-405px}
.program-map .map-switches .map-switch-bnt:last-child{margin-left:125px}
.program-map .map-switches .map-switch-bnt:HOVER{cursor:pointer;background:#266d3a;z-index:2}
.program-map .map-switches .map-switch-bnt.active{background:#22b24c;z-index:3}
#fullvideo video{max-width:960px}
.mp-video .pricing-tab{margin-bottom:30px}
body.news .banner .title-header div {color: white; font-size: 33px; line-height: 40px}
.nav li span{font-size:13px;font-weight:600;color:black}
.service-option{
	cursor: pointer;
	transition: all 0.2s ease-in-out;
}



.service-option.selected {
	background-color: #22b24c;
    color: white;
}

.service-option.selected:HOVER {
	background-color: #22b24c; 
}

.nowrap {
    white-space: nowrap;
}

.send-btn-wrapper {
    text-align: center;
}

.send-btn-wrapper button,
.upload-doc .file-btn-wrapper{
    width: 125px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    background: white;
    box-shadow: none;
    border: 1px solid #d4d4d4;
    padding: 15px 20px;
    transition: all 0.2s ease-in-out;
}

.send-btn-wrapper button:HOVER,
.upload-doc .file-btn-wrapper:HOVER{
    cursor: pointer;
    background-color: #22b24c;
    color: white;
    border: 1px solid #1a7936;
}

.send-btn-wrapper button.error:HOVER {
    background-color: #e24444;
    border: 1px solid #920b0b;
}

.contact-fields {
    position: relative;
}

.contact-fields .form-control {
    border-radius: 0;
}

.error-field {
    display: none;
    position: absolute;
    top: 0;
    left: 50%;
    bottom: 68px;
    width: 50%;
    margin-left: -25%;
    background: #fffbfb;
    padding: 15px;
    border: 1px solid #d61e1e;
}

.error-field .error-body {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
}
.img-right{float:right;margin-left:10px;margin-bottom:10px;max-width:480px}
.img-left{float:left;margin-right:10px;margin-bottom:10px;max-width:480px}
.img-caption{text-align:center;color:#969696;font-size:12px;line-height:14px}
.img-right img, .img-left img{max-width:100%}
a.go-to-btn {
	color: green;
	font-size: 10px;
	line-height: 12px;
}


.button:hover {
	background: #22b24c;
	border-color: #22b24c;
}

ul.sbw {padding-left: 0}

.pager li > a {
	color: #22b24c;
	border: none;
}

.programm_faq {}

.programm_faq h2 { text-transform: uppercase;}

.programm_faq .faq_item {
	margin-bottom: 20px;
	position: relative;
	border-bottom: 1px dotted silver;
}

.programm_faq .faq_item .question {
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	color: black;
}

.realty_container img {
	max-width: 100%; height: auto;
}

.realty_container .object_title {
	margin-bottom: 30px;
	padding-top: 5px;
}

.realty_container .object_title a {
	color: black; display: block;
}

.realty_container .object_title a.l1 {
	height: 40px;
}

.realty_container .object_title a.l2 {
	color: gray;
}


.realty_container a.object_title .object_price {
	white-space:nowrap;
}


.footer_programm_menu {
	font-size: 80%;
}

.footer_programm_menu h4 {
	text-transform: uppercase;
	color: white;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 80%;
}

.footer_programm_menu ul {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
		
}

.footer_programm_menu li {
	font-size: 80%;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.footer_programm_menu a {
	color: silver;
}



.footer_programm_menu a:hover {
	color: #22b24c;
}

.article-content a {display:inline}
